/* Incompatible application format string */
"%@ (Incompatible)" = "%@ (Incompatible)";

/* Accessibility disabled error message text */
"Access for assistive devices is disabled." = "Access for assistive devices is disabled.";

/* Registration success informative text */
"All limitations of the trial version have been removed." = "All limitations of the trial version have been removed.";

/* Overwriting active window error message text */
"An identical stored window already exists. Do you want to replace it?" = "An identical stored window already exists. Do you want to replace it?";

/* Cancel button string */
"Cancel" = "Cancel";

/* Contact support button string */
"Contact Support" = "Contact Support";

/* Registration change informative text */
"Do you want to keep your existing registration details or register Stay using the new details?" = "Do you want to keep your existing registration details or register Stay using the new details?";

/* Stay URL */
"http://cordlessdog.com/stay" = "http://cordlessdog.com/stay";

/* Keep Existing Details button string */
"Keep Exising Details" = "Keep Exising Details";

/* Stay Licence Support URL */
"mailto:support@cordlessdog.com" = "mailto:support@cordlessdog.com";

/* OK button string */
"OK" = "OK";

/* Open System Preferences and Quit button string */
"Open System Preferences and Quit" = "Open System Preferences and Quit";

/* Registration failure informative text */
"Please contact Cordless Dog support and quote the order number from your order confirmation email." = "Please contact Cordless Dog support and quote the order number from your order confirmation email.";

/* Overwriting all windows error informative text */
"Previously stored windows will be replaced with the windows of the current running applications." = "Previously stored windows will be replaced with the windows of the current running applications.";

/* Purchase button string */
"Purchase" = "Purchase";

/* Quit button string */
"Quit" = "Quit";

/* Register button string */
"Register" = "Register";

/* Replace button string */
"Replace" = "Replace";

/* Restoring Windows Progress Window Label */
"Restoring Windows…" = "Restoring Windows…";

/* Registration failure message text */
"Sorry, your registration details are invalid." = "Sorry, your registration details are invalid.";

/* Storing active window succeeded informative text */
"Stay has successfully stored the active window." = "Stay has successfully stored the active window.";

/* Storing active application windows succeeded informative text */
"Stay has successfully stored windows for %@." = "Stay has successfully stored windows for %@.";

/* Storing windows for all applications succeeded informative text */
"Stay has successfully stored windows for all applications." = "Stay has successfully stored windows for all applications.";

/* Registration change message text */
"Stay is already registered." = "Stay is already registered.";

/* Trial in progress message text */
"Stay is currently running in trial mode." = "Stay is currently running in trial mode.";

/* Stored windows URL informative text */
"Stay is unable to create some folders required for it to run." = "Stay is unable to create some folders required for it to run.";

/* Accessibility disabled error informative text */
"Stay requires “access for assistive devices” to be enabled in order to function. Stay will now open System Preferences so that you can enable it.\n\nPlease ensure that “Enable access for assistive devices” is checked, then run Stay again." = "Stay requires “access for assistive devices” to be enabled in order to function. Stay will now open System Preferences so that you can enable it.\n\nPlease ensure that “Enable access for assistive devices” is checked, then run Stay again.";

/* Managed object model error informative text */
"Stay seems to be missing some required components and may need to be re-installed." = "Stay seems to be missing some required components and may need to be re-installed.";

/* Store active application windows format string */
"Store All Windows for %@" = "Store All Windows for %@";

/* Storing active application windows succeeded message text
   Storing active window succeeded message text
   Storing windows for all applications succeeded message text */
"Store Windows Succeeded" = "Store Windows Succeeded";

/* Overwriting active application windows error message text */
"Stored windows already exist for “%@”. Do you want to replace them?" = "Stored windows already exist for “%@”. Do you want to replace them?";

/* Overwriting all windows error message text */
"Stored windows already exist. Do you want to replace them?" = "Stored windows already exist. Do you want to replace them?";

/* Version mismatch error message text */
"Stored Windows Version Mismatch." = "Stored Windows Version Mismatch.";

/* Storing Windows for Active Application Progress Window Label */
"Storing Windows for %@…" = "Storing Windows for %@…";

/* Storing Windows for All Applications Progress Window Label */
"Storing Windows for All Applications…" = "Storing Windows for All Applications…";

/* Registration success message text */
"Thanks for purchasing Stay!" = "Thanks for purchasing Stay!";

/* Overwriting active window link error message text */
"The active window is already linked to another window. Do you want to replace the existing link?" = "The active window is already linked to another window. Do you want to replace the existing link?";

/* Overwriting active window link error informative text */
"The active window will be unlinked from the window labelled “%@” and linked to the window labelled “%@”." = "The active window will be unlinked from the window labelled “%1$@” and linked to the window labelled “%2$@”.";

/* Overwriting active window error informative text */
"The stored window labelled “%@” will be replaced with the active window." = "The stored window labelled “%@” will be replaced with the active window.";

/* Overwriting active application windows error informative text */
"The windows previously stored for “%@” will be replaced with its current windows." = "The windows previously stored for “%@” will be replaced with its current windows.";

/* Persistent store co-ordinator error informative text */
"There may be a problem with your Stored Windows.sqlite file. Please remove the current file and re-launch Stay." = "There may be a problem with your Stored Windows.sqlite file. Please remove the current file and re-launch Stay.";

/* Trial expired informative text */
"To continue using Stay you are required to purchase a licence online." = "To continue using Stay you are required to purchase a licence online.";

/* Managed object model error message text
   Persistent store co-ordinator error message text
   Stored windows URL error message text */
"Unable to load stored windows." = "Unable to load stored windows.";

/* Use new details button string */
"Use New Details" = "Use New Details";

/* Trial in progress informative text */
"You have %ld days left in your trial period.\n\nTo continue using Stay beyond the trial period, you are required to purchase a licence online." = "You have %ld days left in your trial period.\n\nTo continue using Stay beyond the trial period, you are required to purchase a licence online.";

/* Trial expired message text */
"Your Stay trial period has expired." = "Your Stay trial period has expired.";

/* Version mismatch error informative text */
"Your Stored Windows were created with a newer version of Stay.\n\nPlease visit cordlessdog.com and download the latest version of Stay." = "Your Stored Windows were created with a newer version of Stay.\n\nPlease visit cordlessdog.com and download the latest version of Stay.";

